Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 83615 - When i install the linux 8.0
Summary: When i install the linux 8.0
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda
Version: 8.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Mike McLean
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-02-06 10:38 UTC by William Leung
Modified: 2007-04-18 16:50 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-02-27 17:07:26 UTC


Attachments (Terms of Use)

Description William Leung 2003-02-06 10:38:46 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.01; Windows NT 5.0)

Description of problem:

An unhandled exception has occurred. This is most likely a bug.
Please copy the full text of this exception or save the crash dump to a floppy 
then file a detailed bug report against 
anaconda at http://bugzilla.redhat.com/bugzuilla/

Traceback(most recent call last):
File"/usr/lib/anaconda/gui.py",line 786, in handleRenderCallback
self. currentWindow.renderCallback()

File"usr/lib/anaconda/iw/progress_gui.py", line 149, in renderCallback
self.intf.icw.nextClicked()

File"/usr/lib/anaconda/gui.py", line 632, in nextClicked
self.dispatch.gotoNext()

File"/usr/lib/anaconda/dispatch.py", line 150, in gotoNext
self.moveStep()

File"/usr/lib/anaconda/dispatch.py", line 215, in moveStep
rc =apply(func, self.bindArgs(args))

File"/Usr/lib/anaconda/packages.py",line 719, in dolnstall
problems = ts.run(0, ~rpm.RPMPROB_FILTER_DISKSPACE, cb.cb,0)

File"/usr/lib/anaconda/packages.py"line 277, in cb
self.instLog.flush()

IOError:[Errno 5] Input/output error

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.When i install the linux 8.0
2.
3.
    

Additional info:

Comment 1 Sandra Moore 2003-02-06 14:06:21 UTC
I'm refiling this against the correct component, anaconda.

Comment 2 Michael Lee Yohe 2003-02-06 14:40:14 UTC
William, please attach the Anaconda traceback dump it generates when it
encounters a problem.  This will be highly useful in determining the problem
with your installation.

Comment 3 Michael Fulbright 2003-02-27 17:07:26 UTC
Closing due to inactivity - if you have additional information to add please
reopen this report.


Note You need to log in before you can comment on or make changes to this bug.